/*
 * Generic and layout elements
 * ...even though layout elements should be in 'layout.css'...
 *
 */

body {
  background:#006600 url(tmp-img/background.gif) left top no-repeat;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#000000;
}

h2 {
  font-weight: bold;
  font-size: 13px;
  color: #006600;
}
h3 {
  font-size:12px;
  font-weight:bold;
}

p {
  padding-bottom:10px;
  line-height:17px;
}
hr {
  margin: 0px;
  padding: 0px;
  color: #E0E0C2;
  background: #E0E0C2;
}
p,input,select,td,li,th {
  color:#000000;
}

#text ul {
  padding-left:5px;
  margin:10px 0 10px 15px;
}
#text ol {
  padding-left:10px;
  margin:10px 0 10px 15px;
}
#text ul ul,
#text ol ol,
#text ul ol {
  margin:5px 0 0 0;
}
#text ul li,
#text ol li {
  padding:5px 0;
  margin:0;
}
hr {
  border-color:#000000;
  border-top:none;
  margin-bottom:10px;
}
table {
  margin-bottom:10px;
}
table td.lastcol {
  padding:5px 0;
}

tbody {
  border:none;
}
td {
  padding:4px 2px 4px 2px;
}
td p {
  padding:0 0 0 3px;
}
object {
  padding-bottom:10px;
}

/* Links */

a,li a.active,a:visited {
  font-family:Arial, Helvetica, sans-serif;
}

a:hover {
  text-decoration:underline;
}

ul.links li {
  margin:0;
  padding:0;
}

/*
 * Template Styles
 */
#header {
}
#utilities {
  float:left;
}

#utilities ul {
  list-style:none;
  padding:0;
  margin:0;
}
#utilities ul li {
  padding:0;
  margin:0;
  margin-bottom:3px;
}
#utilities ul li a {
  display:block;
  background-color:#1A761A;
  border:1px solid #469046;
  color:#FFFFFF;
  text-decoration:none;
  text-align:center;
  width:70px;
  height:16px;
  line-height:16px;
}
#logo-img {
  float:left;
  padding-top:0;
}
#search {
  float:right;
  width:205px;
  text-align:right;
  padding-top:20px;
}
#search .submit {
  font-size:12px;
  padding:2px 3px;
}
#search input.submit {
  background:#1A761A;
  border:1px solid #469046;
  color:#FFFFFF;
  height:20px;
}


#text-header {
  padding:7px 0;
  background-color:#006600;
}
#text-header h1 {
  font-size: 18px;
  font-weight: bold;
  padding:0;
  color: #CCCC99;
}
#text-header h1 span {
  color: #FFFFFF;
}
#text-content {
  background-color:#FFFFFF;
  padding:10px;
}
#text-content h2,
.bodysubtitle {
  margin-bottom:10px;
  text-transform: uppercase;
  font-size:14px;
  padding-top:15px;
  font-weight: bold;
  color: #006600;
}
#text-content h3 {
  margin-bottom:5px;
}
#text .box-content p {
  text-align:left;
}

/*
 * Primary Nav
 */
#primary-nav {
  text-align:center;
  padding-left:10px;
  float:left;
}
#primary-nav .nav-row {
  margin-bottom:5px;
  width:760px;
  background-color:#217A21;
}
#primary-nav ul.links {
  clear:both;
  width:762px;
  height:20px;
}
#primary-nav ul.first li.first {
  padding-left:17px;
}
#primary-nav ul.first li.last {
  padding-right:17px;
}
#primary-nav ul.second li.first {
  padding-left:10px;
}
#primary-nav ul.second li.last {
  padding-right:11px;
}
#primary-nav ul li {
  list-style:none;
  float:left;
  border:none;
  height:20px;
}
#primary-nav ul li a {
  color:#FFFFFF;
  font-size:12px;
  line-height:14px;
  display:block;
  text-decoration:none;
  border-right:1px solid #FFFFFF;
  margin:3px 0;
  padding:0 5px;
}
#primary-nav ul li.last a {
  border:none;
}

#primary-nav ul li a:hover,
#primary-nav ul li a.active {
  text-decoration:underline;
}
#primary-nav ul li a.active {
  font-weight:bold;
}

#maincontent {
  border:1px solid #FFFFFF;
  background:url(tmp-img/maincontent.gif) left top repeat-y;
}
/*
 *  Left hand navigation
 */
#sidebar-a .block-menu {
  margin-bottom:0px;
  padding:10px 15px;
}
#sidebar-a .block-menu ul,
#sidebar-a .block-breadcrumb_nav ul {
  list-style:none;
  list-style-type:none;
  list-style-image:none;
  margin:0;
  padding:0;

}

#sidebar-a .block-menu ul li,
#sidebar-a .block-breadcrumb_nav li {
  list-style:none;
  list-style-type:none;
  list-style-image:none;
  margin:0;
  padding:10px 0 0 15px;
}

#sidebar-a .block-breadcrumb_nav li {
  background-color:#1D771D;
  padding-bottom:5px;
  border-bottom:1px solid #FFFFFF;
  border-right:1px solid #FFFFFF;
}

#sidebar-a .block-menu ul li a,
#sidebar-a .block-menu h2 a,
#sidebar-a .block-breadcrumb_nav ul li a {
  color:#FFFFFF;
  padding:0;
  font-weight:normal;
  margin:0;
  text-decoration:none;
  text-transform:none;
  font-size:13px;
}

#sidebar-a .block-menu ul li a:hover {
  text-decoration:underline;
}
#sidebar-a .block-menu ul li.active a,
#sidebar-a .block-menu h2 a.active,
#sidebar-a .block-menu h2 a.active-trail,
#sidebar-a .block-menu ul li a.active-trail,
#sidebar-a .block-menu ul li.active-trail li a.active-trail {
  font-weight:bold;
}

#sidebar-a .block-menu ul li.active-trail li a {
  font-weight:normal;
}
/*#sidebar-b .block .box-content {
  background-color:#E2E2C5;
}*/

/*
 * General Block Styline
 */
#sidebar-a .block,
#sidebar-b .block {
  clear:both;
}
.block .box-header {
  padding-top:6px;
}
.block .box-content {
  padding:0;
}
.block .box-footer {
  margin-bottom:10px;
}
.block .box-content p {
  padding-bottom:5px;
}
.block .box-content ul {
  margin:0 0 0 20px;
  padding:0;
  padding-bottom:5px;
}



/*
 * Footer
 */

#footer {
  padding-top:15px;
  text-align:center;
}

#footer-links {
  /*ADDED 7th May 2013 - Footer is now centred*/
  text-align:center;
  color:#FFFFFF;
}
#footer-links-inner {
  margin-top:-25px;
  margin-bottom:10px;
  font-size:12px;
}
#footer-links a {
  color:#FFFFFF;
  text-decoration:none;
  display:inline;
  padding:0 2px;
}

/*
 * Special Block styles
 */

/* Amazon block */

div.wdgt_tl_pad div.wdgt_tl {
  height:65px !important;
}

.asin_cmnt {
  height:0 !important;
}

#wdgt_brdr.wdgt_brdr {
    padding: 10px 0 0 0;
}

#wdgt_pgn.wdgt_pgn, .asin_cmnt {
  height:0;
  width:0;
  margin:0;
  padding:0;
}

/* Related blocks */
.block#block-cck_blocks-field_related_pages .box-header,
.block#block-cck_blocks-field_related_books .box-header  {
  background:url(tmp-img/related-pages.png) left top no-repeat;
}
.block#block-cck_blocks-field_related_pages .box-header h2,
.block#block-cck_blocks-field_related_blog .box-header h2,
.block#block-cck_blocks-field_related_forum .box-header h2,
.block#block-cck_blocks-field_related_books .box-header h2 {
  color:#FFFFFF;
  font-weight:bold;
  padding:1px 0 5px 30px;
  margin:0;
}
.block#block-cck_blocks-field_related_pages .box-content,
.block#block-cck_blocks-field_related_blog .box-content,
.block#block-cck_blocks-field_related_forum .box-content,
.block#block-cck_blocks-field_related_books .box-content  {
  background-color:#EBEBD6;
  padding:10px;
}

.block#block-cck_blocks-field_related_blog .box-header,
.block#block-cck_blocks-field_related_forum .box-header {
  background-color:#3B8A3B;
}
#block-cck_blocks-field_related_pages .field-item,
#block-cck_blocks-field_related_books .field-item,
.block#block-cck_blocks-field_related_forum .field-item,
.block#block-cck_blocks-field_related_blog .field-item {
  padding-bottom:10px;
}


#block-block-1 {
  clear:both;
  margin-top:20px;
  font-size:13px;
}
#block-menu-menu-specialnav {
  clear:both;
  padding-left:5px;
}
#block-menu-menu-specialnav ul.menu {
  margin:0;
}
#block-menu-menu-specialnav ul li {
  list-style:none;
  padding:0;
  margin:0;
  float:left;
  width:95.5px;
  border-top:1px solid #FFFFFF;
  border-left:1px solid #FFFFFF;
}
#block-menu-menu-specialnav ul li.menu-468,
#block-menu-menu-specialnav ul li.menu-514 {
  border-right:1px solid #FFFFFF;
}
#block-menu-menu-specialnav ul li.menu-470,
#block-menu-menu-specialnav ul li.menu-514 {
  border-bottom:1px solid #FFFFFF;
}
#block-menu-menu-specialnav ul li a {
  line-height:20px;
  color:#FFFFFF;
  /*background-color:#217A21;*/
  text-decoration:none;
  /*font-weight:bold;*/
  height:29px;
  line-height:29px;
  display:block;
  padding-left:40px;
  font-size:12px;
}

#block-menu-menu-specialnav ul li.menu-469 a {
  background:url(tmp-img/car-hire.png) 8px 6px no-repeat;
}
#block-menu-menu-specialnav ul li.menu-468 a {
  background:url(tmp-img/flights.png) 8px 6px no-repeat;
}
#block-menu-menu-specialnav ul li.menu-470 a {
  background:url(tmp-img/hotels.png) 8px 6px no-repeat;
}
#block-menu-menu-specialnav ul li.menu-514 a {
  background:url(tmp-img/tickets.png) 8px 6px no-repeat;
}


#block-block-2 {
/*background-color:#A1C7A1;*/
}

.view-feeds-defaults-feed-items .views-row {
  background-color:#F5F5F5;
  border:1px solid #DDDDDD;
  padding:10px;
  margin-bottom:15px;
}
.view-feeds-defaults-feed-items .views-field-title h2 a {
  color:#000000;
  text-decoration:none;
  text-transform:none;
  font-size:12px;
}
.view-feeds-defaults-feed-items .views-row img {
  float:left;
  margin-right:10px;
}
.view-feeds-defaults-feed-items .views-row div img,
.track img {
  float:none;
  margin:0;
}
.view-feeds-defaults-feed-items td {
  padding:10px;
}

/* Weather Block */
#block-cck_blocks-field_weather {
  width:200px;
}
#block-cck_blocks-field_weather .box-header {
  background:url(tmp-img/weather-header.png) left top no-repeat;
}
#block-cck_blocks-field_weather .box-header h2 {
  font-weight:bold;
  padding:1px 0 5px 10px;
  margin:0;
}
#block-cck_blocks-field_weather .box-header h2 a {
  color:#FFFFFF;
}
#block-cck_blocks-field_weather .box-content {
  padding:5px 5px;
}
#block-cck_blocks-field_weather .box-content,
#block-cck_blocks-field_weather .box-content td {
  background-color:#FFFFFF;
  color:#006600;
  font-size:12px;
}
#block-cck_blocks-field_weather .box-content table {
  margin-bottom:0px;
}
#block-cck_blocks-field_weather .box-content td {
  width:90px;
  padding:0 5px 5px 10px;
}
#block-cck_blocks-field_weather .box-content td.col1 {
  border-right:1px solid #006600;
  padding-left:5px;
}
#block-cck_blocks-field_weather .box-content td img {
  padding-right:5px;
}
#block-cck_blocks-field_weather a:link,
#block-cck_blocks-field_weather a:active,
#block-cck_blocks-field_weather a:visited{
  color:#006600;
  text-decoration:none;
}
#block-cck_blocks-field_weather a:hover{text-decoration:underline;}


/*
 * Special Content Classes
 */
.copyright {
  font-size:10px;
  text-align:center;
  padding-bottom:0;
}
.copyright-links {
  text-align:center;
  padding-top:5px;
  font-size:12px;
}
.copyright-links a {
  display:inline;
  padding:0 2px;
}
td.sectionheader {
  color:#FFFFFF;
  font-weight:bold;
  font-size:13px;
  padding:5px 4px;
  background-color:#1A761A;
}
.sectionheader a,
a.sectionheader,
.sectionheader p,
td p.sectionheader,
span.sectionheader {
  color:#FFFFFF;
  text-decoration:none;
  font-weight:bold;
  padding:0 0 0 3px;
}
.content-banner {
  background:url(tmp-img/ad-text-white-arr-vert.gif) 22px center no-repeat;
  text-align:center;
  padding:0px 0 2px 0;
  margin-bottom:15px;
}
.content-background {
  background-color:#E2E2C5;
  text-align:center;
  margin-bottom:15px;
  padding:15px 0 13px 0;
}
.center {
  text-align:center;
}

/*
 * AC Links Design
 */
.block-ac_links {
  clear:both;
  padding-top:10px;
}
.linkssection {
  clear:both;
  padding-bottom:10px;
}
#text-content .linkssection h2 {
  color:#FFFFFF;
  font-weight:bold;
  font-size:13px;
  padding:5px 4px;
  background:#1A761A url(tmp-img/ad-text-hor-short.gif) 99% 4px no-repeat;
  text-transform:none;
}

#HB_SearchBox0{
  margin: 0 auto;
  width: 300px;
}
h2.hb247SearchTitle{
  color: rgb(255, 255, 255) !important;
  float: left !important;
  font-size: 18px !important;
  margin-top: 60px !important;
  position: absolute !important;
  background: none !important;
}

.linkinstance {
  padding-left:4px;
  clear:both;
  padding-bottom:10px;
}
.linkinstance p {
  padding-bottom:0;
}
.linkssection a {
  font-weight:bold;
}

/* Views slideshow */
.views-slideshow-controls-bottom {
  float:left;
  height:0px;
}
.views_slideshow_previous {
  text-indent:-10000px;
  display:block;
  width:23px;
  height:23px;
  background:url(tmp-img/arrow-back.png) right top no-repeat;
  position:relative;
  top:-240px;
  left:15px;
  z-index:100;
  float:left;
}
.views_slideshow_pause {
  display:none;
  height:0;
  width:0;
  margin:0;
  padding:0;
  float:left;
}
.views_slideshow_next {
  text-indent:-10000px;
  display:block;
  width:23px;
  height:23px;
  background:url(tmp-img/arrow-next.png) right top no-repeat;
  position:relative;
  top:-240px;
  left:480px;
  z-index:100;
  float:left;
}
.views_slideshow_singleframe_teaser_section .views-field-field-slideshow-image-data {
  float:left;
  position:relative;
  top:-50px;
  width:100%;
  padding:5px 0;
  background:url(/sites/default/themes/andalucia/tmp-img/caption-trans.png) repeat;
  color:#FFFFFF;
  font-size:12px;
}
.views_slideshow_singleframe_teaser_section .views-field-field-slideshow-image-data .field-content {
  padding:0 10px;
}
.at300b {
  clear:both;
}
.addthis_button_facebook_like.at300b {
  padding-top:5px;
}

/*
 * OLD AC STYLES
 */
.table {font-family:Arial, Helvetica, sans-serif; font-size: 10pt; border:1px solid #006600; color:#000000;}
.pagetitle {
  font-size: 18px;
  font-weight: bold;
  color: #FFFFFF;
}
.subtitle {
  font-size: 18px;
  font-weight: bold;
  color: #CCCC99;
}
.bg {
  background-color: #006600;
  background-image:  url(image/background.gif);
  background-repeat: no-repeat;
}
.bodytitle {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  text-transform: uppercase;
  font-style: normal;
}
.tableheader {
  font-weight: bold;
  color: #FFFFFF;
}
.navbackground {
  /*background-color: #1A761A;
  background-image: url(image/nav_bg.gif);
  background-repeat: no-repeat;*/
}
.related {
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
}
.byline {
  font-size: 11px;
  font-style: italic;
  font-weight: normal;
  text-align: left;
}
.bold {
  font-weight: bold;
}
.bodysubtitle {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  color: #006600;
}
.bodysubtitle2 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  color: #006600;
  margin:0;
  margin-bottom:5px;
  padding-left:20px;
}
.3rdlevelnav {
  font-weight: normal;
  text-transform: none;
  color: #999999;
  font-size: 12.5px;
  line-height: 17.5px;
}
.photoright {
  margin-left: 10px;
  border: 1px none #000000;
  float:right;
  text-align:right;
  font-size:10px;
}
.photoright td {
  padding:0;
}
.photoleft {
  border: #000000 none;
  margin-right: 10px;
  margin-bottom: 5px;
  float:left;
  font-size:10px;
}
.bookright {
  margin-left: 10px;
  float:right;
  text-align:center;
  font-size:10px;
  margin-bottom: 5px;
}
.bookleft {
  margin-right: 10px;
  margin-bottom: 5px;
  text-align:center;
}
.size1text {
  font-size: 11px;
  line-height: 14px;
  padding:5px 5px 10px;
}
.infobox {
  border: 1px solid #666699;
  clear: right;
}
.infoboxright .sectionheader {
  background-color:#666699;
  color:#FFFFFF;
  padding-left:5px;
}
.logoleft {
  margin-right: 10px;
}
.infoboxright {
  margin-left: 5px;
  border: 1px solid #666699;
}
.golfclubs {
  font-size: 12px;
}
.logoright {
  margin-left: 10px;
}
.homepagecatergories {
  line-height: 22px;
}
.2ndlevelnav {
  font-size: 12px;
  line-height: 16px;
  color: #FFFFFF;
}
.secondlevelnav {
  font-size: 12px;
  line-height: 16px;
  color: #FFFFFF;
  text-decoration: none;
}
.thirdlevelnav {
  font-size: 12px;
  line-height: 17px;
}
.sponsorednavbg {
  background-image: url(../andalucia.com/living/home-sponsored_files/sponsorednav_bg.gif);
  background-repeat: no-repeat;
}
.palmeranavbackground {
  background-color: #1A761A;
  background-image: url(morocco/image/sponsorednav_bg.jpg);
  background-repeat: no-repeat;
}
.79poundnavbackground {
  background-color: #1A761A;
  background-image: url(image/sponsorednav_bg_79pound.png);
  background-repeat: no-repeat;
}
.malagaairportnavbackground {
  background-color: #1A761A;
  background-image: url(image/sponsorednav_bg_malagaairport.png);
  background-repeat: no-repeat;
}
.palmera-subheader {
  font-size: 14px;
  color: #FFFFFF;
  background-color: #1A761A;
  font-weight: bold;
  text-transform: uppercase;
  text-indent: 2pt;
  vertical-align: text-top;
  line-height: 22px;
}
.infoboxtop {
  width: 180px;
  float: right;
  background-color: #666699;
  border-top: 1px solid #666699;
  border-right: 1px solid #666699;
  border-left: 1px solid #666699;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 5px;
  clear: right;
  margin-left: 15px;
}
.infobox {
  width: 180px;
  border-top: none;
  border-right: 1px solid #666699;
  border-bottom: 1px solid #666699;
  border-left: 1px solid #666699;
  float: right;
  clear: right;
  padding: 5px;
  font-size: 12px;
  margin-left: 15px;
  margin-bottom: 10px;}
.alhambranavbg {
  background-color: #1A761A;
  background-image: url(restaurant/image/alhambra-navbg.jpg);
  background-repeat: no-repeat;
}
#delays {
  width: 440px;
  border-top: 2px solid #EE0000;
  border-right: 2px solid #EE0000;
  border-bottom: 2px solid #EE0000;
  border-left: 2px solid #EE0000;
  padding: 5px;
  font-size: 12px;
    margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 35px;}
#weather {
  text-align:right;
}
#weather2 {
  width:470px;
  height:40px;
  background-image: url(image/eltiempo2.jpg);
  background-repeat: no-repeat;
  }


/* Old Booking Form */
#formulario {
  width:460px;
  margin:15px auto 0 auto;
  background:url(tmp-img/booking/fondo.jpg) no-repeat;
}
#formulario form {
  height:160px;
}
#izquierda {
  width:215px;
  padding:0 0 0 20px;
  float:left;

}
#derecha {
  width:180px;
  padding:0 20px 0 0;
  float:right;
}
div#izquierda p,
div#derecha p {
  font-weight:bold;
  color:#000000;
  font-size:14px;
}
#formulario h2 {
  color:#006600;
  padding-top:10px;
  text-align:left;
  font-size:18px;
  padding:0 0 0 10px;
}
input#btnsearch {
  background:url(tmp-img/booking/btn-search.jpg) no-repeat;
  border:none;
  width:108px;
  float:right;
  margin-top:10px;

}
#casilla {
  color:#FFFFFF;
  font-size:12px;
  font-weight:bold;
  margin-top:5px;
}
#casilla a {
  margin:0 0 20px 0;
  color:#FFFFFF;
  font-size:10px;
  text-decoration:none;
  line-height:25px;
}
#casilla a:hover {
  color:#000000;
  font-size:10px;
  text-decoration:none;
}


/* New booking form */
#bookingform.block {
  background:#FF9900 url(tmp-img/booking/advertisement.png) 8px 114px no-repeat;
  padding:5px 18px 0px 17px;
  margin-top:5px;
  clear:both;
}
#bookingform.block .box-header {
  background:url(tmp-img/booking/header-booking.png) left top no-repeat;
  padding:11px 0 11px 20px;
}
#bookingform.block .box-header h2 {
  color:#FFFFFF;
  /*font-weight:normal;*/
  font-size:16px;
  padding:8px 0 0 0;
}
#bookingform.block .box-content {
  background-color:#FFFFFF;
  padding:1px 20px 10px 20px;
  color:#333333;
}
#bookingform #btnsearch {
  background: url(tmp-img/booking/search-box1.jpg) center center no-repeat;
  height:37px;
  width:125px;
  text-indent:-10000px;
  cursor:pointer;
}
#bookingform.block .box-footer {
  background:url(tmp-img/booking/footer-booking.png) left top no-repeat;
  padding-bottom:25px;
}
#bookingform #bookingleft {
  float:left;
}
#bookingform img,
#bookingform img {
  margin-right:5px;
  margin-bottom:0;
  float:left;
}
#bookingform select {
  margin-right:10px;
  height:20px;
}
#bookingform #bookingright {
  float:right;
  padding-right:20px;
}
#bookingform #boxes {
  padding-top:20px;
  padding-left:1px;
}
#bookingform #calendar {
    font: 12px/1.5 Arial, Helvetica, sans-serif;
    color: #003580;
      display: none;
      position: absolute;
      background-image: url(http://q.bstatic.com/static/img/shadow3.png);
      padding: 0 4px 4px 0;
  }

  /* For calendar */
#bookingform .caltable {
    border: 1px solid #003580;
    background-color: #fff;
}
#bookingform .caltable a:link, .caltable a:visited {
    color: #0896ff !important;
}
#bookingform .caltable a:hover {
    color: #feba02 !important;
    border-color: #feba02 !important;
}
#bookingform .caltable a:active {
    color: #b30000 !important;
    border-color: #b30000 !important;
}
#bookingform .caltable td {
    text-align: center;
}
#bookingform .caltable td a {
    display: block;
    text-decoration: none;
}
#bookingform .caltable td.calheader a {
    display: inline;
    vertical-align: -.4em;
}
#bookingform .caltable td.calheader img.calNoPrevMonth {
    background: white url(http://r.bstatic.com/static/img/butPrevMonth.png) 0 -72px no-repeat;
    vertical-align: -.4em;
}
#bookingform .caltable td.calheader img.calNoNextMonth {
    background: white url(http://s.bstatic.com/static/img/butNextMonth.png) 0 -72px no-repeat;
    vertical-align: -.4em;
}
#bookingform .caltable td.calheader .calNextMonth img {
  background: white url(http://r.bstatic.com/static/img/butNextMonth2.png) 0 0 no-repeat;
}
#bookingform .caltable td.calheader .calPrevMonth img {
  background: white url(http://q.bstatic.com/static/img/butPrevMonth2.png) 0 0 no-repeat;
}
#bookingform .caltable td.calheader .calNextMonth:hover img, .caltable td.calheader .calPrevMonth:hover img {
  background-position: 0 -24px;
}
#bookingform .caltable td.calheader .calNextMonth:active img, .caltable td.calheader .calPrevMonth:active img {
  background-position: 0 -48px;
}
#bookingform .calheader {
  padding: .4em;
  white-space: nowrap;
}
#bookingform .calheader select {
  margin: 0 .6em;
}
#bookingform .monthYear {
  background-color: #ffffff;
  color: white;
}
#bookingform .dayNames td {
  border-bottom: 1px solid #003580;
  background-color: #e6edf6;
}
#bookingform .days td {
  color: #779bca;
  background-color: #e6edf6;
  padding: .2em;
  border: 2px solid #e6edf6;
}
#bookingform .days td.weekend {
  background-color: #c5d4e9;
  border-color: #c5d4e9;
}
#bookingform .days td.past {
  text-decoration: line-through;
}
#bookingform .days td.today, .days td.future {
  border: none;
  padding: 0;
}
#bookingform .days td a {
  padding: .2em;
  border: 2px solid #e6edf6;
}
#bookingform .days td.weekend a {
  border-color: #c5d4e9;
}
#bookingform .days td.today a {
  background-color: #fff;
}
#bookingform .days td.selected {
  font-weight: bold;
}
#bookingform .days td.selected a {
  border-color: #0896ff;
}

/* Google CSE */
#cse td {
  padding:0;
}
#cse .gsc-control-cse {
  width:100%;
  padding:0;
}
#cse .gsc-webResult.gsc-result {
  margin-bottom:0 !important;
}

/*
 * Events Section
 */
.field-field-event-website,
.field-field-event-twitter,
.field-field-event-youtube,
.field-field-event-tickets,
.field-field-event-venue {
  float:left;
  padding:20px;
}

.view-events-home .views-field-title {
    color: #006600;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
  padding:15px 0 5px 0;
    text-transform: uppercase;
  border-bottom:1px dashed #006600;
}
.view-events-home .views-row {
  padding:10px;
  background-color:#E4F5E4;
  clear:both;
}
.view-events-home .views-field-field-event-image-fid {
  float:left;
  padding-right:5px;
}
.views-field-field-event-date-value,
.views-field-field-event-location-value,
.views-field-tid {
  font-weight:bold;
}
.view-events-home .views-field-body {
  padding-top:10px;
}
.view-events-home .clear {
  clear:none;
}


/* Other classes */
.advertisement {
  background: url(image/ad-text-white-arr.gif) no-repeat top right;
  clear: both;
  padding-top:1px;
  vertical-align:top;
}

.image {
  background-color:#E2E2C5;
  text-align:center;
  padding-top:15px;
  margin-bottom:15px;
}
.fotonew {
  text-align: center;
  border:1px solid #999999;
  margin-bottom:15px;
  padding-top:30px;
  padding:30px 35px 0 35px;
  clear:both;
}

.fotosmall {
  text-align: center;
  border:1px solid #999999;
  margin-bottom:15px;
  padding-top:30px;
  margin-left:50px;
  margin-right:50px;
}


.foto-fullframe-image {
padding: 10px 10px 2px 10px;
}

.foto-fullframe-table {
border: 1px solid #999999;
margin: 0px auto 10px auto;
}

.foto-fullframe-caption {
font-size:11px;
text-align:center;
color:#000000;
padding:4px 25px 8px 25px;
}

.caption {
  font-size:11px;
  text-align:center;
  /*background-color: #E2E2C5;*/
  color:#000000;
  padding:6px 25px 8px 25px;
  /*margin-top:-15px;*/
}
td.caption {
  padding:0;
}
.photoright td.caption {
  text-align:right;
}
.photoleft td.caption {
  text-align:left;
}


.buytable {
  font: 12px Arial, Helvetica, sans-serif;
  color: #6B442A;
  background: #E0E0C2;
  border-top: none;
  border-right: none;
  border-bottom: 1px dotted #FFFFFF;
  border-left: none;
}
.buytable td {
  padding:5px 10px;
}

/* facebook */
#block-block-2 .box-content{
 border:2px solid #006600;
 width:196px;
 z-index:10;
 /*height: 320px;*/
 overflow: hidden;
 position:relative;
 top:-1px;
 left:-2px;
}
#block-block-2 .box-content iframe {
  left:-1px;
  overflow:hidden;
  position:relative;
  top:-1px;
  background-color:#FFFFFF;
}

#block-block-2 .box-content iframe .fsl {
  font-size:8px !important;
}

/*
 * Webform blocks
 */

#sidebar-b .block-webform { width: 200px }

.block-webform { background-color: #FFF; width: 96%;
  margin: 5px auto }
.block-webform .field-node-body { width: 94%; margin: 0 auto;
  padding: 8px 0 0 }
.block-webform .field-node-body strong { font-weight: bold; color: #006600;
  text-align: center }
.block-webform .field-node-body hr { margin: 3% 0 }
.block-webform .webform-client-form { width: 94%;
  margin: 0 auto; padding: 0 0 8px }
.block-webform .form-item { margin: 4px 0 8px }
.block-webform .form-item label { font-weight: normal;
  color: #006600; margin: 0; padding: 0 0 4px }
.block-webform .form-item .form-text { width: 96%;
  border: 1px solid #000; padding: 3px }
.block-webform .form-item .form-textarea { width: 96%;
  min-height: 180px; border: 1px solid #000; padding: 3px }
.block-webform .form-item .toggletinymce { display: none }
.block-webform .form-actions { text-align: center;
  margin: 0 0 8px }
.block-webform .form-submit { width: 90%;
  margin: 0 auto; padding: 3px; background-color: #1A761A;
  border: 1px solid #469046; color: #FFFFFF }

/* COOKIES BLOCK */

.accept-cookies { display: block; width: 100%; margin: 0; padding: 20px 0;
  position: fixed; bottom: 0; left: 0; right: 0; background-color: #047018;
  overflow: hidden; z-index: 9999; border-top: 1px solid #FFF }
.accept-cookies .inner { display: block; width: 960px;
  margin: 0 auto; padding: 0; overflow: hidden }
.accept-cookies p { font-size: 12px; font-weight: normal; color: #FFF;
  float: left; }
.accept-cookies strong { font-size: 18px; font-weight: bold; color: #FFF }
.accept-cookies .close { display: block; float: right; color: #FFF;
  margin: 0; padding: 0 20px 0 0; font-size: 12px; font-weight: bold;
  background: url(/image/cookies_close.gif) no-repeat scroll right center transparent }

/* Purple Boxes */

.purple-box {
    float:left;
    width:261px;
    min-height:20px;
    margin: 3px;
    border-top: 2px;
    border-right: 1px;
    border-bottom: 1px;
    border-left: 1px; 
}

.purple-box h3 {
  font: 13px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  background: #666699;
  padding: 4px 2px 4px 2px;
  margin-bottom: 0px;
}

.purple-box p  {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;
  line-height: 14px;
  padding: 0px 5px 10px 5px;
  vertical-align: top;
}

.social-ico { display: inline-block; width: 20px; height: 20px; text-indent: -999em;
  margin: 0; padding: 0; }
.fb-ico { background: url(images/facebook.png) no-repeat scroll center center transparent;
  margin-left: 20px; }
.tw-ico { background: url(images/twitter.png) no-repeat scroll center center transparent;
  margin-left: 10px; }

/**
 * Disabled AC blocks.
 */
.disabled-links #text-content > #block-ac_links-1,
.disabled-ads #text-content > #block-ac_links-0 { display: none; }

